<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Crypto Api</title>
</head>

<body>
  <div class="containe">
    <coingecko-coin-price-marquee-widget coin-ids="bitcoin,ethereum,eos,ripple,litecoin" currency="usd"
      background-color="#ffffff" locale="pl"></coingecko-coin-price-marquee-widget>
    <div class="wrapper">
      <div class="container-search">
        <input type="text">
        <button class="btn-search">
          <img class="test" src="./publick/search1.png" alt="">
        </button>

      </div>
      <div>
        <h1>Sprawdź co z Twoimi krypto</h1>
      </div>
      <div class="container__crypto">

      </div>
    </div>

    <div class="single">






    </div>
    <div class="cross">
      <img src="./publick/cross.png" alt="">
    </div>


  </div>

  <script src="https://widgets.coingecko.com/coingecko-coin-price-marquee-widget.js"></script>
</body>

</html>